:root {
    --ss-color-107722: #000000;
    --ss-color-107723: #3D89AB;
    --ss-color-108844: #FFA700;
    --ss-color-107722-dark: #000000;
    --ss-color-107723-dark: #247092;
    --ss-color-108844-dark: #e68e00;
}


:root {
  --ss-title-font-family: 'Fraunces', serif;
  --ss-paragraph-font-family: 'Cabin', sans-serif;
  --ss-navigation-font-family: 'Atkinson Hyperlegible', sans-serif;
  --ss-navigation-font-size: 16px;
}


.post-button {

    border-style: none;

  border-radius: 14px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

